<update version="1">
  <component>
    <component_id>182</component_id>
    <install>
      <package>
        <package_id>1001027</package_id>
        <file>WIN/pva-6.0-2457.msi</file>
        <md5>eb5bb6d40ec5b9947407b5e4702de56f</md5>
        <size>22016</size>
        <upgrade_code>{8975AF50-46D8-47BB-B506-4C06626005F1}</upgrade_code>
      </package>
    </install>
    <hints/>
  </component>
  <component>
    <component_id>210</component_id>
    <install>
      <package>
        <package_id>1000684</package_id>
        <file>WIN/dotnetfx-1.1-sp1g.swsoft.exe</file>
        <md5>8b78c863a1139de07e3563d70720701f</md5>
        <size>12488542</size>
      </package>
    </install>
    <hints/>
  </component>
  <component>
    <component_id>219</component_id>
    <install>
      <package>
        <package_id>1001646</package_id>
        <file>WIN/pva-pp-config-6.0-48.msi</file>
        <md5>13d0e34f187919a2146c946dc4661bdd</md5>
        <size>176640</size>
        <upgrade_code>{80B94F12-54F9-484e-B83D-BE9A0743117A}</upgrade_code>
      </package>
      <package>
        <package_id>1001655</package_id>
        <file>WIN/pva-pp-core-6.0-577.msi</file>
        <md5>b2a588843428422675cf43cf4455cfac</md5>
        <size>4980224</size>
        <upgrade_code>{F2E597CA-F7B5-4e20-81F8-CD3939BC9867}</upgrade_code>
      </package>
      <package>
        <package_id>1001692</package_id>
        <file>WIN/pva-pp-i18n-it-6.0-489.msi</file>
        <md5>65f2d105c2008f1bb448a1a5ab63a97c</md5>
        <size>279040</size>
        <upgrade_code>{9A44163F-3CBD-46bb-8181-ED80CE2DE245}</upgrade_code>
      </package>
      <package>
        <package_id>1001693</package_id>
        <file>WIN/pva-pp-i18n-fr-6.0-489.msi</file>
        <md5>5caca260316fd956bca5f2587e8d222f</md5>
        <size>280064</size>
        <upgrade_code>{A3DD41C7-2412-45a7-9AF9-5F22A10FCA5A}</upgrade_code>
      </package>
      <package>
        <package_id>1001694</package_id>
        <file>WIN/pva-pp-i18n-ja-6.0-489.msi</file>
        <md5>eb94f72f7b24006216d8398ff817b36b</md5>
        <size>280064</size>
        <upgrade_code>{00FBBAFC-D453-401b-B0D5-38483235085C}</upgrade_code>
      </package>
      <package>
        <package_id>1001695</package_id>
        <file>WIN/pva-pp-i18n-ru-6.0-489.msi</file>
        <md5>5b1c5acb100eff09a9c5a6f5fca96e32</md5>
        <size>304128</size>
        <upgrade_code>{F09EF1B2-D9DF-4530-BF61-5825BEDAB121}</upgrade_code>
      </package>
      <package>
        <package_id>1001696</package_id>
        <file>WIN/pva-pp-i18n-zh_CN-6.0-489.msi</file>
        <md5>ac5e36429d5f3967262c998c1ee1f908</md5>
        <size>262656</size>
        <upgrade_code>{C5225605-565E-455d-B036-FFDDC1C9DD1C}</upgrade_code>
      </package>
      <package>
        <package_id>1001697</package_id>
        <file>WIN/pva-pp-i18n-zh_TW-6.0-489.msi</file>
        <md5>0d4b5f00381c0bda0bc249777a28a47e</md5>
        <size>264704</size>
        <upgrade_code>{316FDACB-4D97-452b-9645-EF168D9194AA}</upgrade_code>
      </package>
      <package>
        <package_id>1001698</package_id>
        <file>WIN/pva-pp-i18n-de-6.0-489.msi</file>
        <md5>24067f4d2c085fcb0448bb3986d06879</md5>
        <size>283648</size>
        <upgrade_code>{3F0FD33F-439D-4e4a-9106-2796BDA69513}</upgrade_code>
      </package>
      <package>
        <package_id>1001699</package_id>
        <file>WIN/pva-pp-i18n-es-6.0-489.msi</file>
        <md5>72265b54db68c97982642bceaa8fc04e</md5>
        <size>275968</size>
        <upgrade_code>{A585F35B-5C4B-4211-800A-EF6F663BE5F0}</upgrade_code>
      </package>
      <package>
        <package_id>1001700</package_id>
        <file>WIN/pva-pp-i18n-en-6.0-489.msi</file>
        <md5>fbd624f6cf96b0554417dee8e21fe326</md5>
        <size>235520</size>
        <upgrade_code>{62024458-632E-47f8-988E-C595D5284E35}</upgrade_code>
      </package>
      <package>
        <package_id>1001716</package_id>
        <file>WIN/pva-pp-iis-6.0-504.42.msi</file>
        <md5>47fb4f44ac39019d30cbed4b1b7f5dd7</md5>
        <size>3031040</size>
        <upgrade_code>{BE5FA90D-54C1-43c6-86BA-8AE7A969CB4B}</upgrade_code>
      </package>
      <package>
        <package_id>1001764</package_id>
        <file>WIN/pva-pp-plesk-6.0-373.57.msi</file>
        <md5>21d47e07f1099c75dae13373cd0b71fe</md5>
        <size>54784</size>
        <upgrade_code>{9D16273F-7BBF-48c3-AFEF-B68A73A8F689}</upgrade_code>
      </package>
      <package>
        <package_id>1001792</package_id>
        <file>WIN/pva-pp-virtuozzo-6.0-435.msi</file>
        <md5>7a175e3348c82d66b60a76eb64da52d9</md5>
        <size>507392</size>
        <upgrade_code>{3929F258-3CA5-454d-AF74-DB17943A5CE0}</upgrade_code>
      </package>
      <package>
        <package_id>1001808</package_id>
        <file>WIN/pva-pp-6.0-1351.677.msi</file>
        <md5>ec8508a51d82bce06ef76372905d3081</md5>
        <size>16896</size>
        <upgrade_code>{EB23636E-7AF2-47bc-83D9-3D60A7D351C9}</upgrade_code>
      </package>
      <package>
        <package_id>1001821</package_id>
        <file>WIN/pva-pp-engine-6.0-287.46.msi</file>
        <md5>ede39415fa5f7d81a35c00ed7d1e53b3</md5>
        <size>4846080</size>
        <upgrade_code>{F3431B1D-C0C4-4c6c-A744-4B736DD1AB0E}</upgrade_code>
      </package>
      <package>
        <package_id>1001839</package_id>
        <file>WIN/pva-pp-engine-third-4.5-4.msi</file>
        <md5>d16ee311d67f63a2b7daad9717080e1d</md5>
        <size>6642688</size>
        <upgrade_code>{9F811893-D1BF-4518-8CC4-791A1F0D0709}</upgrade_code>
      </package>
      <package>
        <package_id>1001909</package_id>
        <file>WIN/pva-pp-docs-6.0-305.msi</file>
        <md5>45bbbb0d1b7e20fdd09d3cad9a2d9aed</md5>
        <size>750080</size>
        <upgrade_code>{4736C57E-23FB-4966-B685-34D2D630392A}</upgrade_code>
      </package>
      <package>
        <package_id>1001995</package_id>
        <file>WIN/pva-pp-parallels-6.1-415.5.msi</file>
        <md5>3591282e1f100612d3a7ffb40a2622a9</md5>
        <size>177152</size>
        <upgrade_code>{67DFD3C1-C2F9-4796-BDF1-B31300DF3EBD}</upgrade_code>
      </package>
      <package>
        <package_id>1002565</package_id>
        <file>WIN/pva-pp-i18n-ko_KR-6.0-489.msi</file>
        <md5>9fdcfd47e957ed269c6606103e13b2ac</md5>
        <size>266752</size>
        <upgrade_code>{32A9833D-10B5-4243-8882-EC3414EDD833}</upgrade_code>
      </package>
      <package>
        <package_id>1002577</package_id>
        <file>WIN/pva-pp-i18n-pl-6.0-489.msi</file>
        <md5>31e88689b87f99dba90a0069ab04d24a</md5>
        <size>281600</size>
        <upgrade_code>{240F5E35-D77A-4e77-8FA4-F22CB630029E}</upgrade_code>
      </package>
    </install>
    <hints>
      <hint type="preinstall">pva-pp-preInstall.vbs</hint>
      <hint type="postinstall">pva-pp-postInstall.vbs</hint>
      <hint type="preupgrade">pva-pp-preUpgrade.vbs</hint>
      <hint type="postupgrade">pva-pp-postUpgrade.vbs</hint>
      <hint type="lib">pva-pp-helper.vbs</hint>
      <hint type="preuninstall">pva-pp-preUninstall.vbs</hint>
      <hint type="postuninstall">pva-pp-postUninstall.vbs</hint>
      <hint type="configurator">pva-pp-config.exe</hint>
    </hints>
  </component>
  <component>
    <component_id>221</component_id>
    <install>
      <package>
        <package_id>1001479</package_id>
        <file>WIN/pva-agent-pl-5.5-871.msi</file>
        <md5>7dc41ac6a307d8f5d71a12f3d1e2ab6e</md5>
        <size>1323520</size>
        <upgrade_code>{DFF0CBC0-63E4-4bb0-A2DE-2D0869DC9A73}</upgrade_code>
      </package>
    </install>
    <hints>
      <hint type="preinstall">pva-agent-pl-preInstall.vbs</hint>
      <hint type="postinstall">pva-agent-pl-postInstall.vbs</hint>
      <hint type="preupgrade">pva-agent-pl-preUpgrade.vbs</hint>
      <hint type="postupgrade">pva-agent-pl-postUpgrade.vbs</hint>
      <hint type="lib">pva-agent-helper.vbs</hint>
      <hint type="preuninstall">pva-agent-pl-preUninstall.vbs</hint>
      <hint type="postuninstall">pva-agent-pl-postUninstall.vbs</hint>
    </hints>
  </component>
  <component>
    <component_id>222</component_id>
    <install>
      <package>
        <package_id>1001499</package_id>
        <file>WIN/pva-agent-vz-6.0-988.1.msi</file>
        <md5>6c1bb75c1da1405dee9fda9c72c9b550</md5>
        <size>8733184</size>
        <upgrade_code>{0215296B-7C01-4463-AD07-95855147AA89}</upgrade_code>
      </package>
      <package>
        <package_id>1001964</package_id>
        <file>WIN/VZMig-6.0-130.19.msi</file>
        <md5>150e63a3e970ff293522b23b88de6126</md5>
        <size>144896</size>
        <upgrade_code>{87b96b4f-abd7-4913-bbae-e5d0214d8190}</upgrade_code>
      </package>
      <package>
        <package_id>1001965</package_id>
        <file>WIN/VZP2V-6.0-158.58.msi</file>
        <md5>60dde84e291ef84ccd15174988a87167</md5>
        <size>888832</size>
        <upgrade_code>{65f57d3e-57a7-4cf3-a024-324f1298e5f1}</upgrade_code>
      </package>
      <package>
        <package_id>1001981</package_id>
        <file>WIN/vzabackup-6.0-628.1.msi</file>
        <md5>511ad8610e74a08f25e9768e8c9db116</md5>
        <size>205312</size>
        <upgrade_code>{61ebd2ca-72c9-4fee-9bf6-552306358f91}</upgrade_code>
      </package>
      <package>
        <package_id>1002052</package_id>
        <file>WIN/vztcmdapi-6.0-59.35.msi</file>
        <md5>44384b92fe8b9d993f5fc48cbfd045d5</md5>
        <size>50176</size>
        <upgrade_code>{9D6A72D9-8D38-47a7-B2C5-AB664E71F05F}</upgrade_code>
      </package>
    </install>
    <hints>
      <hint type="preinstall">pva-agent-vz-preInstall.vbs</hint>
      <hint type="postinstall">pva-agent-vz-postInstall.vbs</hint>
      <hint type="preupgrade">pva-agent-vz-preUpgrade.vbs</hint>
      <hint type="postupgrade">pva-agent-vz-postUpgrade.vbs</hint>
      <hint type="lib">pva-agent-helper.vbs</hint>
      <hint type="preuninstall">pva-agent-vz-preUninstall.vbs</hint>
      <hint type="postuninstall">pva-agent-vz-postUninstall.vbs</hint>
    </hints>
  </component>
  <component>
    <component_id>223</component_id>
    <install>
      <package>
        <package_id>1001419</package_id>
        <file>WIN/pva-agent-core-6.0-959.msi</file>
        <md5>8077b53264b147323757021807d612b1</md5>
        <size>15745024</size>
        <upgrade_code>{4EF79FDB-26FD-4d3d-B769-CE44EAA9235D}</upgrade_code>
      </package>
    </install>
    <hints>
      <hint type="preinstall">pva-agent-core-preInstall.vbs</hint>
      <hint type="postinstall">pva-agent-core-postInstall.vbs</hint>
      <hint type="preupgrade">pva-agent-core-preUpgrade.vbs</hint>
      <hint type="postupgrade">pva-agent-core-postUpgrade.vbs</hint>
      <hint type="lib">pva-agent-helper.vbs</hint>
      <hint type="preuninstall">pva-agent-core-preUninstall.vbs</hint>
      <hint type="postuninstall">pva-agent-core-postUninstall.vbs</hint>
    </hints>
  </component>
  <component>
    <component_id>228</component_id>
    <install>
      <package>
        <package_id>1000684</package_id>
        <file>WIN/dotnetfx-1.1-sp1g.swsoft.exe</file>
        <md5>8b78c863a1139de07e3563d70720701f</md5>
        <size>12488542</size>
      </package>
    </install>
    <hints/>
  </component>
  <component>
    <component_id>229</component_id>
    <install>
      <package>
        <package_id>1001759</package_id>
        <file>WIN/pva-agent-vz-distribution-6.0-765.3.msi</file>
        <md5>a665926a6bedea8c220a6886293591c2</md5>
        <size>8283136</size>
        <upgrade_code>{75DACA79-E3F2-4052-B8D0-4EC1BBB1BAEF}</upgrade_code>
        <condition>
          <arch>i386</arch>
        </condition>
      </package>
      <package>
        <package_id>1002175</package_id>
        <file>WIN/pva-agent-vz-distribution-x64-6.0-765.msi</file>
        <md5>2b1764810137c177d84adb3baf72ab71</md5>
        <size>9140736</size>
        <upgrade_code>{3541A6FD-6D8C-458c-8108-21DABF5BE325}</upgrade_code>
        <condition>
          <arch>x86_64</arch>
        </condition>
      </package>
    </install>
    <hints>
      <hint type="postinstall">pva-agent-vz-distribution-postInstall.vbs</hint>
      <hint type="postupgrade">pva-agent-vz-distribution-postUpgrade.vbs</hint>
      <hint type="preuninstall">pva-agent-vz-distribution-preUninstall.vbs</hint>
    </hints>
  </component>
  <component>
    <component_id>232</component_id>
    <install>
      <package>
        <package_id>1000775</package_id>
        <file>WIN/snmp-6.0-77.72.msi</file>
        <md5>1e4890a7e3edbb049dd88ae84cf8930c</md5>
        <size>485376</size>
        <upgrade_code>{36AAD6CE-52F3-475D-8D17-7DBC6A9748AD}</upgrade_code>
        <condition>
          <arch>i386</arch>
        </condition>
      </package>
      <package>
        <package_id>1000808</package_id>
        <file>WIN/snmp-x64-6.0-65.1.msi</file>
        <md5>72955874b41632c844110373ab09f4dd</md5>
        <size>6126592</size>
        <upgrade_code>{36AAD6CE-52F3-475D-8D17-7DBC6A9748AD}</upgrade_code>
        <condition>
          <arch>x86_64</arch>
        </condition>
      </package>
      <package>
        <package_id>1000842</package_id>
        <file>WIN/snmp-itanium-4.0.0-37.swsoft.msi</file>
        <md5>e59ce359d622d8ffc492b73d491bee0f</md5>
        <size>7632384</size>
        <upgrade_code>{36AAD6CE-52F3-475D-8D17-7DBC6A9748AD}</upgrade_code>
        <condition>
          <arch>ia64</arch>
        </condition>
      </package>
    </install>
    <hints/>
  </component>
</update>
